Subject: GA-DIGEST V1 #1153
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Friday, May 3 2002             Volume 01 : Number 1153

----------------------------------------------------------------------

Date: Thu, 02 May 2002 21:11:34 -0400
From: Joanna Lane <[email-masked]>
Subject: [ga] Motion asking for GA poll on rebid of ICANN contract

This is a multi-part message in MIME format.

- --Boundary_(ID_xTTWpYeBWpjz6q0PH5xCYw)
Content-type: text/plain; charset=iso-8859-1
Content-transfer-encoding: 7BIT

Proposed Time Line.
The following table sets out what is believed to be a reasonable guideline
as to the timing of the various events that need to take place in order  for
the whole Assembly to vote on this issue  within a 10 day period . What
follows are not strict "rules" but rather a rough sketch of the rates at
which Members could expect things to happen. That is, the "duration" is not
carved in stone, but rather what one should expect to see, all other things
being equal.  Given the requirement for a Vote to take place  within  10
days, more than one process must take place at once, hence this table
provides deadlines for each of the concurrent processes.

 Action                                    Duration
Commencing                Closing
Recognition of Proposal                                            Thursday
May 2nd
Poll                                         3 days
Friday May 2nd        Sunday May 5th
General Discussion                3 days                          Friday May
2nd        Sunday May 5th
Debate on wording of Motion 3 days                         Friday May 3rd
Sunday May 5th
Recognition of Motion *           24 hours                        Monday May
6th
Vote of the Assembly             5 days                            Tuesday
May 7th        Saturday May 11th
Final Report                          24 hours                        Sunday
May 12th

* This assumes the the form of wording is agreeable without the need for a
further Poll,
and that the DNSO Secretariat needs no more than 24 hours notice to send
Ballots to the Assembly.

- --Boundary_(ID_xTTWpYeBWpjz6q0PH5xCYw)
Content-type: text/html; charset=iso-8859-1
Content-transfer-encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML xmlns:o =3D =
"urn:schemas-microsoft-com:office:office"><HEAD><TITLE></TITLE>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2715.400" name=3DGENERATOR></HEAD>
<BODY>
<DIV>
<DIV>
<DIV class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt; TEXT-ALIGN: center" =

align=3Dcenter><SPAN style=3D"FONT-FAMILY: Arial"><FONT face=3DArial=20
size=3D2></FONT></SPAN></DIV>
<H2><SPAN style=3D"FONT-FAMILY: Arial"><FONT size=3D2><SPAN=20
class=3D951012000-03052002>Proposed </SPAN>Time Line<SPAN=20
class=3D951012000-03052002>.</SPAN></FONT></SPAN></H2>
<P class=3DMsoNormal style=3D"MARGIN: 0in 0in 0pt"><SPAN=20
style=3D"FONT-FAMILY: Arial"><FONT size=3D2>The following table sets out =
what is=20
believed to be a reasonable guideline as to the<SPAN =
class=3D951012000-03052002>=20
</SPAN>timing of&nbsp;<SPAN class=3D951012000-03052002>the =
</SPAN>various=20
events<SPAN class=3D951012000-03052002> that need to take place in=20
order&nbsp;<SPAN class=3D622280101-03052002>&nbsp;for&nbsp;</SPAN>the =
whole=20
Assembly&nbsp;<SPAN class=3D622280101-03052002><FONT =
color=3D#0000ff><FONT=20
color=3D#000000>to vote</FONT>&nbsp;</FONT></SPAN>on this issue<SPAN=20
class=3D622280101-03052002><FONT color=3D#0000ff>&nbsp; </FONT><FONT=20
color=3D#000000>within a 10 day period&nbsp;</FONT></SPAN></SPAN><SPAN=20
class=3D951012000-03052002>.</SPAN>&nbsp;<SPAN =
class=3D951012000-03052002>What=20
</SPAN>follows are not strict "rules" but rather a rough sketch of the =
rates at=20
which Members could expect things to happen. That is, the&nbsp;<SPAN=20
class=3D951012000-03052002>"</SPAN><SPAN=20
class=3D951012000-03052002>duration"</SPAN>&nbsp;<SPAN =
class=3D951012000-03052002>is=20
not </SPAN>carved in stone, but rather what one should expect to see, =
all other=20
things being equal.<SPAN class=3D951012000-03052002>&nbsp;</SPAN><SPAN=20
class=3D951012000-03052002><SPAN class=3D622280101-03052002><FONT=20
color=3D#0000ff>&nbsp;<FONT color=3D#000000>Given the requirement=20
for</FONT>&nbsp;</FONT><FONT color=3D#000000>a</FONT></SPAN><SPAN=20
class=3D622280101-03052002><FONT =
color=3D#0000ff>&nbsp;</FONT></SPAN>Vote&nbsp;<SPAN=20
class=3D622280101-03052002><FONT color=3D#0000ff><FONT =
color=3D#000000>to take=20
place</FONT> &nbsp;</FONT></SPAN>within<SPAN =
class=3D622280101-03052002><FONT=20
color=3D#0000ff>&nbsp; </FONT></SPAN>10 day<SPAN =
class=3D622280101-03052002><FONT=20
color=3D#0000ff><FONT color=3D#000000>s</FONT></FONT></SPAN>, =
</SPAN>more than one=20
process&nbsp;<SPAN class=3D951012000-03052002>must </SPAN>tak<SPAN=20
class=3D951012000-03052002>e</SPAN> place at once,&nbsp;<SPAN=20
class=3D951012000-03052002>hence </SPAN>this table&nbsp;<SPAN=20
class=3D951012000-03052002>provides deadlines for</SPAN>&nbsp;each =
of&nbsp;<SPAN=20
class=3D951012000-03052002>the </SPAN>concurrent=20
processes.<o:p></o:p></FONT></SPAN></P><PRE><STRONG><FONT =
face=3DArial><FONT size=3D2>&nbsp;<U>Action</U><SPAN =
style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
p;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp=
;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
</SPAN><U><SPAN class=3D951012000-03052002>Duration</SPAN></U><SPAN =
style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<SPAN =
class=3D951012000-03052002>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; <U>Commencing&nbsp;</U>&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
<U>Closing</U></SPAN></SPAN></FONT></FONT></STRONG></PRE><STRONG><FONT=20
face=3DArial><SPAN style=3D"COLOR: #187ed3"><PRE style=3D"tab-stops: =
3.5in 5.0in 6.5in"><STRONG><SPAN style=3D"mso-spacerun: =
yes"></SPAN></STRONG><STRONG><FONT color=3D#000000><FONT =
face=3DArial><FONT size=3D2><SPAN style=3D"COLOR: #d02e2c">Recognition =
of Proposal</SPAN><SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<SPAN =
class=3D951012000-03052002>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp;</SPAN></SPAN><SPAN =
class=3D951012000-03052002>Thursday May 2nd&nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; </SPAN></FONT></FONT></FONT></STRONG></PRE><PRE =
style=3D"tab-stops: 3.5in 5.0in 6.5in"><STRONG><FONT face=3DArial><SPAN =
class=3D951012000-03052002></SPAN></FONT></STRONG><STRONG><FONT =
face=3DArial><FONT size=3D2><FONT color=3D#000000>Poll<SPAN =
style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
p;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp=
;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=
&nbsp; <SPAN =
class=3D951012000-03052002>&nbsp;&nbsp;&nbsp;</SPAN></SPAN>3 days<SPAN =
style=3D"mso-spacerun: yes">&nbsp;&nbsp; <SPAN =
class=3D951012000-03052002>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
p;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; Friday =
May 2nd&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; Sunday May =
5th</SPAN></SPAN></FONT></FONT></FONT></STRONG></PRE><PRE =
style=3D"tab-stops: 3.5in 5.0in =
6.5in"></SPAN></FONT></STRONG><STRONG><FONT size=3D+0><FONT =
color=3D#000000><FONT face=3DArial><FONT size=3D2><SPAN style=3D"COLOR: =
#187ed3"><SPAN class=3D951012000-03052002>General =
</SPAN>Discussion</SPAN><SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
p;&nbsp;&nbsp;&nbsp;&nbsp;<SPAN =
class=3D951012000-03052002>3</SPAN></SPAN> days<SPAN =
style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
<SPAN class=3D951012000-03052002>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;</SPAN></SPAN><SPAN =
class=3D951012000-03052002>Friday May 2nd&nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; Sunday May 5th</SPAN><SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</SPAN></FONT></FONT><=
/FONT></FONT></STRONG></PRE></DIV>
<DIV><PRE style=3D"tab-stops: 3.5in 5.0in 6.5in"><STRONG><FONT =
color=3D#000000><FONT face=3DArial><FONT size=3D2><SPAN style=3D"COLOR: =
#187ed3">Debate<SPAN class=3D951012000-03052002> on wording of =
Motion</SPAN></SPAN><SPAN style=3D"mso-tab-count: 1">&nbsp;</SPAN><SPAN =
class=3D951012000-03052002>3</SPAN> days<SPAN style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
<SPAN class=3D951012000-03052002>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;Friday May 3rd&nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;Sunday May =
5th</SPAN></SPAN></FONT></FONT></FONT></STRONG></PRE><PRE =
style=3D"tab-stops: 3.5in 5.0in 6.5in"><FONT color=3D#000000><FONT =
face=3DArial><FONT size=3D2><SPAN style=3D"COLOR: =
#d02e2c"><STRONG>Recognition of Motion</STRONG><SPAN =
class=3D622280101-03052002><FONT =
color=3D#0000ff>&nbsp;*&nbsp;</FONT></SPAN></SPAN><STRONG><SPAN =
style=3D"mso-spacerun: =
yes">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</SPAN>2=
4 hours<SPAN class=3D951012000-03052002>&nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; Monday May =
6th</SPAN></STRONG></FONT></FONT></FONT></PRE><PRE style=3D"tab-stops: =
3.5in 5.0in 6.5in"><STRONG><FONT color=3D#000000><FONT =
face=3DArial><FONT size=3D2><SPAN style=3D"COLOR: =
#46bf0a">Vote</SPAN><SPAN style=3D"mso-tab-count: 1">&nbsp;<SPAN =
class=3D951012000-03052002>of the Assembly&nbsp;&nbsp;&nbsp; =
</SPAN>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<SPAN class=3D951012000-03052002> =
&nbsp;&nbsp;&nbsp;</SPAN></SPAN><SPAN =
class=3D951012000-03052002>5</SPAN> days<SPAN =
class=3D951012000-03052002>&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;Tuesday May 7th&nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; Saturday May 11th&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; </SPAN></FONT></FONT></FONT></STRONG></PRE><PRE =
style=3D"tab-stops: 3.5in 5.0in 6.5in"><STRONG><FONT =
color=3D#000000><FONT face=3DArial><FONT size=3D2><SPAN style=3D"COLOR: =
#9422da"><SPAN class=3D951012000-03052002>Final </SPAN>Report<SPAN =
class=3D951012000-03052002> &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; </SPAN></SPAN><SPAN =
style=3D"mso-tab-count: =
1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</SPAN>24 =
hours<SPAN class=3D951012000-03052002>&nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; Sunday May =
12th</SPAN></FONT></FONT></FONT></STRONG></PRE><PRE style=3D"tab-stops: =
3.5in 5.0in 6.5in"><SPAN style=3D"mso-spacerun: yes"><FONT =
face=3DArial><FONT size=3D2><STRONG>&nbsp;&nbsp;</STRONG><SPAN =
class=3D622280101-03052002><FONT =
color=3D#0000ff>&nbsp;</FONT></SPAN></FONT></FONT></SPAN></PRE><PRE =
style=3D"tab-stops: 3.5in 5.0in 6.5in"><SPAN style=3D"mso-spacerun: =
yes"><FONT face=3DArial><FONT size=3D2><SPAN =
class=3D622280101-03052002>* This assumes the the form of wording is =
agreeable without the need for a further Poll, =
</SPAN></FONT></FONT></SPAN></PRE><PRE style=3D"tab-stops: 3.5in 5.0in =
6.5in"><SPAN style=3D"mso-spacerun: yes"><FONT face=3DArial><FONT =
size=3D2><SPAN class=3D622280101-03052002>and that the DNSO Secretariat =
needs no more than 24 hours notice to </SPAN></FONT></FONT></SPAN><SPAN =
style=3D"mso-spacerun: yes"><FONT face=3DArial><FONT size=3D2><SPAN =
class=3D622280101-03052002>send Ballots to the =
Assembly.&nbsp;</SPAN><STRONG>&nbsp;&nbsp;</STRONG></FONT></FONT></SPAN><=
/PRE></DIV></DIV></BODY></HTML>

- --Boundary_(ID_xTTWpYeBWpjz6q0PH5xCYw)--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 May 2002 05:37:05 +0200
From: jefsey <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

- --=======609C5D5B=======
Content-Type: multipart/alternative; x-avg-checked=avg-ok-18BA1F25; boundary="=====================_29818252==_.ALT"

- --=====================_29818252==_.ALT
Content-Type: text/plain; x-avg-checked=avg-ok-18BA1F25; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

I second all this. I suggest that the icannatlarge.com presents this motion 
to its members and they register on the GA to participate to such a vote. 
May be a good occasion to have the GA list taking overt the ALSC list to be 
closed? This a real occasion if everyone shares in it. Like for Plan B.
jfc

On 02:14 03/05/02, Joanna Lane said:

>PLEASE INDICATE YOUR PREFERENCE  BELOW.
>
>Mr. James Love, a member in good standing  of the DNSO's General Assembly, 
>has made a call for action, specifically stating:
>
>  "I move that the GA poll its members, to record its views on whether or 
> not the US Department of Commerce should have an open competition for the 
> services now provided by ICANN. The rationale for asking for a rebid is 
> that ICANN has dramatically changed the initial terms of reference for 
> ICANN, and is proposing even further changes, which have met extensive 
> opposition in the Internet community. The rebid would allow the NTIA to 
> consider alternatives to the current ICANN plan for managing key Internet 
> resources.
>
>The vote should be taken within 10 days."
>
>Seconds: John Palmer, Danny Younger.
>
>Members who have indicated their agreement with taking a Vote:-
>    * James Love (Proponent)
>    * John Palmer (Second)
>    * Danny Younger (Second)
>    * Jeanette Hoffman
>    * Joanna Lane
>    * Sotiris Sotiropoulos
>    * Karl Auerbach
>    * .
>    * .
>
>Members who have indicated their disagreement with taking a Vote:-
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- --=====================_29818252==_.ALT
Content-Type: text/html; x-avg-checked=avg-ok-18BA1F25; charset=us-ascii
Content-Transfer-Encoding: 8bit

<html>
I second all this. I suggest that the icannatlarge.com presents this
motion to its members and they register on the GA to participate to such
a vote. May be a good occasion to have the GA list taking overt the ALSC
list to be closed? This a real occasion if everyone shares in it. Like
for Plan B.<br>
jfc<br><br>
On 02:14 03/05/02, Joanna Lane said:<br><br>
<blockquote type=cite class=cite cite><font size=2>PLEASE INDICATE YOUR
PREFERENCE&nbsp; BELOW. <br>
</font><br>
<font size=2>Mr. James Love, a member in good standing&nbsp; of the
DNSO's General Assembly, has made a call for action, specifically
stating:<br>
</font><br>
<font size=2>&nbsp;<b>&quot;I move that the GA poll its members, to
record its views on whether or not the US Department of Commerce should
have an open competition for the services now provided by ICANN. The
rationale for asking for a rebid is that ICANN has dramatically changed
the initial terms of reference for ICANN, and is proposing even further
changes, which have met extensive opposition in the Internet community.
The rebid would allow the NTIA to consider alternatives to the current
ICANN plan for managing key Internet resources.<br>
</b><br>
<b>The vote should be taken within 10 days.&quot;<br>
</b></font><br>
<font size=2>Seconds: John Palmer, Danny Younger. <br>
</font><br>
<font size=2><u>Members who have indicated their <b>agreement with taking
a Vote</b>:-</u> <br>
</font>
<ol><font size=2>
<li>James Love (Proponent)</font> <font size=2>
<li>John Palmer (Second)</font> <font size=2>
<li>Danny Younger (Second)</font> <font size=2>
<li>Jeanette Hoffman</font> <font size=2>
<li>Joanna Lane</font> <font size=2>
<li>Sotiris Sotiropoulos</font> <font size=2>
<li>Karl Auerbach</font> <font size=2>
<li>.</font> <font size=2>
<li>.</font> 
</ol>&nbsp;<br>
<font size=2><u>Members who have indicated their<b> disagreement with
taking a Vote</b>:-</u> </font><br><br>
<br>
- ---<br>
Incoming mail is certified Virus Free.<br>
Checked by AVG anti-virus system
(<a href="http://www.grisoft.com/" eudora="autourl">http://www.grisoft.com</a>).<br>
Version: 6.0.351 / Virus Database: 197 - Release Date:
19/04/02</blockquote></html>

- --=====================_29818252==_.ALT--

- --=======609C5D5B=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-18BA1F25
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- --=======609C5D5B=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 2 May 2002 22:53:53 -0500
From: "John Palmer" <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

This is a multi-part message in MIME format.

- ------=_NextPart_000_0134_01C1F22C.3B5259A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Ok Tom - thats 9 - Whats the magic number?
  ----- Original Message -----=20
  From: jefsey=20
  To: [email-masked]=20
  Sent: Thursday, May 02, 2002 10:37 PM
  Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

  I second all this. I suggest that the icannatlarge.com presents this =
motion to its members and they register on the GA to participate to such =
a vote. May be a good occasion to have the GA list taking overt the ALSC =
list to be closed? This a real occasion if everyone shares in it. Like =
for Plan B.
  jfc

  On 02:14 03/05/02, Joanna Lane said:

    PLEASE INDICATE YOUR PREFERENCE  BELOW.=20

    Mr. James Love, a member in good standing  of the DNSO's General =
Assembly, has made a call for action, specifically stating:

     "I move that the GA poll its members, to record its views on =
whether or not the US Department of Commerce should have an open =
competition for the services now provided by ICANN. The rationale for =
asking for a rebid is that ICANN has dramatically changed the initial =
terms of reference for ICANN, and is proposing even further changes, =
which have met extensive opposition in the Internet community. The rebid =
would allow the NTIA to consider alternatives to the current ICANN plan =
for managing key Internet resources.

    The vote should be taken within 10 days."

    Seconds: John Palmer, Danny Younger.=20

    Members who have indicated their agreement with taking a Vote:-=20

      a.. James Love (Proponent)=20
      b.. John Palmer (Second)=20
      c.. Danny Younger (Second)=20
      d.. Jeanette Hoffman=20
      e.. Joanna Lane=20
      f.. Sotiris Sotiropoulos=20
      g.. Karl Auerbach=20
      h.. .=20
      i.. .=20
    =20
    Members who have indicated their disagreement with taking a Vote:-=20

    ---
    Incoming mail is certified Virus Free.
    Checked by AVG anti-virus system (http://www.grisoft.com).
    Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- -------------------------------------------------------------------------=
- -----

  ---
  Outgoing mail is certified Virus Free.
  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- ------=_NextPart_000_0134_01C1F22C.3B5259A0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2600.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Ok Tom - thats 9 - Whats the magic=20
number?</FONT></DIV>
<BLOCKQUOTE=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">jefsey</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Thursday, May 02, 2002 =
10:37=20
  PM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga] Motion asking =
for GA=20
  poll on rebid of ICANN contract</DIV>
  <DIV><BR></DIV>I second all this. I suggest that the icannatlarge.com =
presents=20
  this motion to its members and they register on the GA to participate =
to such=20
  a vote. May be a good occasion to have the GA list taking overt the =
ALSC list=20
  to be closed? This a real occasion if everyone shares in it. Like for =
Plan=20
  B.<BR>jfc<BR><BR>On 02:14 03/05/02, Joanna Lane said:<BR><BR>
  <BLOCKQUOTE class=3Dcite cite=3D"" type=3D"cite"><FONT size=3D2>PLEASE =
INDICATE YOUR=20
    PREFERENCE&nbsp; BELOW. <BR></FONT><BR><FONT size=3D2>Mr. James =
Love, a member=20
    in good standing&nbsp; of the DNSO's General Assembly, has made a =
call for=20
    action, specifically stating:<BR></FONT><BR><FONT =
size=3D2>&nbsp;<B>"I move=20
    that the GA poll its members, to record its views on whether or not =
the US=20
    Department of Commerce should have an open competition for the =
services now=20
    provided by ICANN. The rationale for asking for a rebid is that =
ICANN has=20
    dramatically changed the initial terms of reference for ICANN, and =
is=20
    proposing even further changes, which have met extensive opposition =
in the=20
    Internet community. The rebid would allow the NTIA to consider =
alternatives=20
    to the current ICANN plan for managing key Internet=20
    resources.<BR></B><BR><B>The vote should be taken within 10=20
    days."<BR></B></FONT><BR><FONT size=3D2>Seconds: John Palmer, Danny =
Younger.=20
    <BR></FONT><BR><FONT size=3D2><U>Members who have indicated their =
<B>agreement=20
    with taking a Vote</B>:-</U> <BR></FONT>
    <OL><FONT size=3D2>
      <LI>James Love (Proponent)</FONT> <FONT size=3D2>
      <LI>John Palmer (Second)</FONT> <FONT size=3D2>
      <LI>Danny Younger (Second)</FONT> <FONT size=3D2>
      <LI>Jeanette Hoffman</FONT> <FONT size=3D2>
      <LI>Joanna Lane</FONT> <FONT size=3D2>
      <LI>Sotiris Sotiropoulos</FONT> <FONT size=3D2>
      <LI>Karl Auerbach</FONT> <FONT size=3D2>
      <LI>.</FONT> <FONT size=3D2>
      <LI>.</FONT> </LI></OL>&nbsp;<BR><FONT size=3D2><U>Members who =
have indicated=20
    their<B> disagreement with taking a Vote</B>:-</U>=20
    </FONT><BR><BR><BR>---<BR>Incoming mail is certified Virus =
Free.<BR>Checked=20
    by AVG anti-virus system (<A href=3D"http://www.grisoft.com/"=20
    eudora=3D"autourl">http://www.grisoft.com</A>).<BR>Version: 6.0.351 =
/ Virus=20
    Database: 197 - Release Date: 19/04/02</BLOCKQUOTE>
  <P>
  <HR>

  <P></P><BR>---<BR>Outgoing mail is certified Virus Free.<BR>Checked by =
AVG=20
  anti-virus system (http://www.grisoft.com).<BR>Version: 6.0.351 / =
Virus=20
  Database: 197 - Release Date: 19/04/02<BR></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0134_01C1F22C.3B5259A0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 00:22:05 EDT
From: [email-masked]
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

Thomas would feel a little bit more comfortable with a certain amount of 
discussion on the proposal to re-bid the ICANN contracts before he decides 
whether a ballot should be prepared.  He is your elected Chair, and his 
request for some preliminary dialogue is not unreasonable.  As a Chair he 
must assess whether their is sufficient interest and support in any given 
proposition to merit calling for an Assembly-wide vote.  As I have seconded 
Jamie's motion, I don't mind offering some thoughts on the topic.

We all accept the principle of competition (as noted in the White Paper) 
because we all tend to believe that competition is healthy.  It would be 
quite healthy for the future of DNS management/coordination to allow 
competing groups to each offer up plans to NTIA for evaluation.  If ICANN has 
the best plan for attending to the concerns enumerated in our current 
Memorandum of Understanding with the Department of Commerce, then ICANN will 
get the nod.  If some other entity offers a better mousetrap, then they will 
get the go-ahead.  

Our MoU is set to expire in September.  A great many of our assigned tasks 
have not be accomplished.  It seems to me that ICANN management does not 
intend to complete several of the assigned tasks.  Stuart has made it clear 
that the Board does not intend to allow for an external review of Board 
decisions by a neutral third party as the MoU requires.  Neither does ICANN 
intend to allow for appropriate membership mechanisms as required by the MoU 
(they plan to remain a corporation without members).  You can kiss goodbye to 
all hope of having the ICANN Independent Review process (another MoU 
requirement), and the realistic chances of honoring the MoU and arriving at 
stable agreements with the organizations operating country-code top level 
domains is next to nil.

Let's give others the chance to bid on the contracts.  How much worse of a 
job could some other NTIA-approved entity do?  Thomas considers such an 
action the equivalent of a vote of no confidence in the Board.  So be it.  At 
the moment there is not much that inspires confidence in the Board.  They 
have killed At-Large elections, and this General Assembly will be next on the 
chopping block.  Sure, there's a place for the constituencies in Stuart's 
proposed forums, but the GA is dead meat and appears nowhere within current 
ICANN reform plans.

Let's send a very very clear message... what we want is nothing less than 
that which was promised, an ICANN with nine elected At-Large directors, a 
Board whose job is only to ratify policy (not to make it), and an 
organization with all necessary checks and balances in place... and since we 
aren't going to get this with this current management in place, let's send a 
signal that it's time to throw the bums out.  Requesting a re-bid of the 
ICANN contracts is a totally appropriate course of action to take.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 00:24:08 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Motion asking for GA poll on rebid of ICANN contract

This is a multi-part message in MIME format.

- ------_=_NextPart_001_01C1F25A.5E0381AC
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I disagree with the vote and think this a diversion from doing useful =
work. Marilyn Cade

- -----Original Message-----
From: John Palmer [mailto:[email-masked]]
Sent: Thursday, May 02, 2002 11:54 PM
To: [email-masked]
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

Ok Tom - thats 9 - Whats the magic number?

- ----- Original Message -----=20
From: jefsey <mailto:[email-masked]> =20
To: [email-masked]=20
Sent: Thursday, May 02, 2002 10:37 PM
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

I second all this. I suggest that the icannatlarge.com presents this =
motion to its members and they register on the GA to participate to such =
a vote. May be a good occasion to have the GA list taking overt the ALSC =
list to be closed? This a real occasion if everyone shares in it. Like =
for Plan B.
jfc

On 02:14 03/05/02, Joanna Lane said:

PLEASE INDICATE YOUR PREFERENCE  BELOW.=20

Mr. James Love, a member in good standing  of the DNSO's General =
Assembly, has made a call for action, specifically stating:

 "I move that the GA poll its members, to record its views on whether or =
not the US Department of Commerce should have an open competition for =
the services now provided by ICANN. The rationale for asking for a rebid =
is that ICANN has dramatically changed the initial terms of reference =
for ICANN, and is proposing even further changes, which have met =
extensive opposition in the Internet community. The rebid would allow =
the NTIA to consider alternatives to the current ICANN plan for managing =
key Internet resources.

The vote should be taken within 10 days."

Seconds: John Palmer, Danny Younger.=20

Members who have indicated their agreement with taking a Vote:-=20

=09
1.	James Love (Proponent)=20

2.	John Palmer (Second)=20

3.	Danny Younger (Second)=20

4.	Jeanette Hoffman=20

5.	Joanna Lane=20

6.	Sotiris Sotiropoulos=20

7.	Karl Auerbach=20

8.	.=20

9.	.=20

=20
Members who have indicated their disagreement with taking a Vote:-=20

- ---
Incoming mail is certified Virus Free.
Checked by AVG anti-virus system ( http://www.grisoft.com =
<http://www.grisoft.com/> ).
Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

  _____ =20

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- ------_=_NextPart_001_01C1F25A.5E0381AC
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">

<META content=3D"MSHTML 5.50.4616.200" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial color=3D#0000ff size=3D2><SPAN =
class=3D294322304-03052002>I=20
disagree with the vote and think this a diversion from doing useful =
work.=20
Marilyn Cade</SPAN></FONT></DIV>
<BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
  <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
  size=3D2>-----Original Message-----<BR><B>From:</B> John Palmer=20
  [mailto:[email-masked]]<BR><B>Sent:</B> Thursday, May 02, 2002 11:54=20
  PM<BR><B>To:</B> [email-masked]<BR><B>Subject:</B> Re: [ga] Motion asking =
for GA=20
  poll on rebid of ICANN contract<BR><BR></FONT></DIV>
  <DIV><FONT face=3DArial size=3D2>Ok Tom - thats 9 - Whats the magic=20
  number?</FONT></DIV>
  <BLOCKQUOTE=20
  style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
    <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
    <DIV=20
    style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
    <A title=[email-masked]=20
    href=3D"mailto:[email-masked]">jefsey</A> </DIV>
    <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
    href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
    <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Thursday, May 02, 2002 =
10:37=20
    PM</DIV>
    <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga] Motion =
asking for GA=20
    poll on rebid of ICANN contract</DIV>
    <DIV><BR></DIV>I second all this. I suggest that the =
icannatlarge.com=20
    presents this motion to its members and they register on the GA to=20
    participate to such a vote. May be a good occasion to have the GA =
list=20
    taking overt the ALSC list to be closed? This a real occasion if =
everyone=20
    shares in it. Like for Plan B.<BR>jfc<BR><BR>On 02:14 03/05/02, =
Joanna Lane=20
    said:<BR><BR>
    <BLOCKQUOTE class=3Dcite type=3D"cite" cite=3D""><FONT =
size=3D2>PLEASE INDICATE=20
      YOUR PREFERENCE&nbsp; BELOW. <BR></FONT><BR><FONT size=3D2>Mr. =
James Love, a=20
      member in good standing&nbsp; of the DNSO's General Assembly, has =
made a=20
      call for action, specifically stating:<BR></FONT><BR><FONT=20
      size=3D2>&nbsp;<B>"I move that the GA poll its members, to record =
its views=20
      on whether or not the US Department of Commerce should have an =
open=20
      competition for the services now provided by ICANN. The rationale =
for=20
      asking for a rebid is that ICANN has dramatically changed the =
initial=20
      terms of reference for ICANN, and is proposing even further =
changes, which=20
      have met extensive opposition in the Internet community. The rebid =
would=20
      allow the NTIA to consider alternatives to the current ICANN plan =
for=20
      managing key Internet resources.<BR></B><BR><B>The vote should be =
taken=20
      within 10 days."<BR></B></FONT><BR><FONT size=3D2>Seconds: John =
Palmer,=20
      Danny Younger. <BR></FONT><BR><FONT size=3D2><U>Members who have =
indicated=20
      their <B>agreement with taking a Vote</B>:-</U> <BR></FONT>
      <OL><FONT size=3D2>
        <LI>James Love (Proponent)</FONT> <FONT size=3D2>
        <LI>John Palmer (Second)</FONT> <FONT size=3D2>
        <LI>Danny Younger (Second)</FONT> <FONT size=3D2>
        <LI>Jeanette Hoffman</FONT> <FONT size=3D2>
        <LI>Joanna Lane</FONT> <FONT size=3D2>
        <LI>Sotiris Sotiropoulos</FONT> <FONT size=3D2>
        <LI>Karl Auerbach</FONT> <FONT size=3D2>
        <LI>.</FONT> <FONT size=3D2>
        <LI>.</FONT> </LI></OL>&nbsp;<BR><FONT size=3D2><U>Members who =
have=20
      indicated their<B> disagreement with taking a Vote</B>:-</U>=20
      </FONT><BR><BR><BR>---<BR>Incoming mail is certified Virus=20
      Free.<BR>Checked by AVG anti-virus system (<A=20
      href=3D"http://www.grisoft.com/"=20
      eudora=3D"autourl">http://www.grisoft.com</A>).<BR>Version: =
6.0.351 / Virus=20
      Database: 197 - Release Date: 19/04/02</BLOCKQUOTE>
    <P>
    <HR>

    <P></P><BR>---<BR>Outgoing mail is certified Virus Free.<BR>Checked =
by AVG=20
    anti-virus system (http://www.grisoft.com).<BR>Version: 6.0.351 / =
Virus=20
    Database: 197 - Release Date:=20
19/04/02<BR></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C1F25A.5E0381AC--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 00:29:06 -0500
From: "John Palmer" <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 02, 2002 11:22 PM
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

> Thomas would feel a little bit more comfortable with a certain amount of
> discussion on the proposal to re-bid the ICANN contracts before he decides
> whether a ballot should be prepared.  He is your elected Chair, and his
> request for some preliminary dialogue is not unreasonable.  As a Chair he
> must assess whether their is sufficient interest and support in any given
> proposition to merit calling for an Assembly-wide vote.  As I have
seconded
> Jamie's motion, I don't mind offering some thoughts on the topic.

Agreed. Joanna's timetable seems like a reasonable timetable to me. We
should use that as a guide

John

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 May 2002 01:39:54 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Motion asking for GA poll on rebid of ICANN contract - update 1

This is a multi-part message in MIME format.

- --Boundary_(ID_WGVJfPw5DPRK0QIQksX7Kg)
Content-type: text/plain; charset=iso-8859-1
Content-transfer-encoding: 7BIT

      update 1

       PLEASE INDICATE YOUR PREFERENCE  BELOW.

      Mr. James Love, a member in good standing  of the DNSO's General
Assembly, has made a call for action, specifically stating:

       "I move that the GA poll its members, to record its views on whether
or not the US Department of Commerce should have an open competition for the
services now provided by ICANN. The rationale for asking for a rebid is that
ICANN has dramatically changed the initial terms of reference for ICANN, and
is proposing even further changes, which have met extensive opposition in
the Internet community. The rebid would allow the NTIA to consider
alternatives to the current ICANN plan for managing key Internet resources.

      The vote should be taken within 10 days."

      Seconds: John Palmer, Danny Younger.

      Members who have indicated their agreement with taking a Vote:-

        a.. James Love (Proponent)
        b.. John Palmer (Second)
        c.. Danny Younger (Second)
        d.. Jeanette Hoffman
        e.. Joanna Lane
        f.. Sotiris Sotiropoulos
        g.. Karl Auerbach
        8.. David Farrar
        i.. Jefsey Morfin
        10.. Daniel Pare
        11..

      Members who have indicated their disagreement with taking a Vote:-

        1.. Marilyn Cade

- --Boundary_(ID_WGVJfPw5DPRK0QIQksX7Kg)
Content-type: text/html; charset=iso-8859-1
Content-transfer-encoding: 7BIT

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2715.400" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<BLOCKQUOTE dir=ltr 
style="PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff 2px solid; MARGIN-RIGHT: 0px">
  <BLOCKQUOTE 
  style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
    <BLOCKQUOTE class=cite cite="" type="cite">
      <DIV><FONT face=Arial color=#0000ff size=2><SPAN 
      class=372172705-03052002>update 1</SPAN></FONT></DIV>
      <DIV><FONT face="Times New Roman" color=#000000 size=2><SPAN 
      class=372172705-03052002></SPAN></FONT><FONT size=2><SPAN 
      class=372172705-03052002></SPAN></FONT>&nbsp;</DIV>
      <DIV><FONT size=2><SPAN class=372172705-03052002>&nbsp;</SPAN>PLEASE 
      INDICATE YOUR PREFERENCE&nbsp; BELOW. <BR></FONT><BR><FONT size=2>Mr. 
      James Love, a member in good standing&nbsp; of the DNSO's General 
      Assembly, has made a call for action, specifically 
      stating:<BR></FONT><BR><FONT size=2>&nbsp;<B>"I move that the GA poll its 
      members, to record its views on whether or not the US Department of 
      Commerce should have an open competition for the services now provided by 
      ICANN. The rationale for asking for a rebid is that ICANN has dramatically 
      changed the initial terms of reference for ICANN, and is proposing even 
      further changes, which have met extensive opposition in the Internet 
      community. The rebid would allow the NTIA to consider alternatives to the 
      current ICANN plan for managing key Internet resources.<BR></B><BR><B>The 
      vote should be taken within 10 days."<BR></B></FONT><BR><FONT 
      size=2>Seconds: John Palmer, Danny Younger. <BR></FONT><BR><FONT 
      size=2><U>Members who have indicated their <B>agreement with taking a 
      Vote</B>:-</U> <BR></DIV></FONT>
      <OL><FONT size=2>
        <LI>James Love (Proponent)</FONT> <FONT size=2>
        <LI>John Palmer (Second)</FONT> <FONT size=2>
        <LI>Danny Younger (Second)</FONT> <FONT size=2>
        <LI>Jeanette Hoffman</FONT> <FONT size=2>
        <LI>Joanna Lane</FONT> <FONT size=2>
        <LI>Sotiris Sotiropoulos</FONT> <FONT size=2>
        <LI>Karl Auerbach</FONT> 
        <LI><FONT size=2><SPAN 
        class=372172705-03052002>David&nbsp;Farrar&nbsp;</SPAN></FONT> <FONT 
        size=2>
        <LI></FONT><SPAN class=372172705-03052002><FONT face=Arial color=#0000ff 
        size=2><FONT face="Times New Roman" color=#000000>Jefsey 
        Morfin</FONT></FONT></SPAN>
        <LI><SPAN class=372172705-03052002><FONT size=2>Daniel 
Pare</FONT></SPAN>
        <LI><SPAN class=372172705-03052002><FONT size=2></FONT></SPAN></LI></OL>
      <DIV>&nbsp;<BR><FONT size=2><U>Members who have indicated their<B> 
      disagreement with taking a Vote</B>:-</U>&nbsp;</FONT><BR><SPAN 
      class=372172705-03052002><FONT face=Arial color=#0000ff 
      size=2>&nbsp;</FONT></SPAN></DIV>
      <OL>
        <LI><SPAN class=372172705-03052002><FONT size=2>Marilyn 
        Cade</FONT>&nbsp;</SPAN><BR><BR></LI></OL></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- --Boundary_(ID_WGVJfPw5DPRK0QIQksX7Kg)--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1153
*************************